#mu{
  padding:0;
  width: 100% !important;
  float: none;
}

#bg{
  width: 100% !important;
}

#page.area-single {
    background: #f2f2f2;
    font-size: 14px;
    overflow: hidden;
}

#page.area-single h1 {
    margin: 5px 0 8px 0;
    font-size: 14px;
}
#page.area-single h1 img {
    margin-right: 8px;
    vertical-align: -4px;
}

/* ========================================= [ #content ] */
#page a.compare_link{
    color: #999;
    text-decoration: underline;
}

/*=================== news ========================*/
#page a.bt-more {
    color: #30bbed;
    font-weight: bold;
    background: none;
    padding: 0;
}
